LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
toggle_state Struct Reference

`#include <irrecord.h>`

## Data Fields
struct decode_ctx_t | decode_ctx
int | retval
int | retries
int | flag
int | success
ir_code | first
ir_code | last
int | seq
int | repeats
int | found
int | inited

## Detailed Description

Private state in get_togggle_bit_mask().

Definition at line 218 of file irrecord.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/irrecord.h (3869b68 2015-08-16 08:55:45 +0200)